echo off
cls
echo Welcome to Mr. Clean.
echo ÿ ÿ
echo This game can only be played using a mouse.
echo ÿ ÿ
echo You can return to DOS at any time using the key combination
echo ÿ ÿ
echo     CTRL-Break
echo ÿ ÿ
echo If you have problems during the game, they can be solved by 
echo changing the EMM386-line in your CONFIG.SYS or deleting the 
echo SMARTDRV.EXE in your AUTOEXEC.BAT. 
echo ÿ ÿ
echo Example1: C:\WINDOWS\EMM386.EXE RAM NOEMS
echo Example2: REM C:\DOS\SMARTDRV.EXE
echo ÿ ÿ
echo Please reboot your system after editing your CONFIG.SYS or 
echo AUTOEXEC.BAT.
echo (see MS-DOS manual for details).
echo ÿ ÿ
echo Problems? Technical-Hotline:ÿ49-234-9320555 ÿ
echo ÿ ÿ
pause
mousechk
if errorlevel 0 goto ok
echo No mouse driver installed!
goto end
:ok
cd gfx
enginst
:end
